<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (9/2/2011)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 03 Sep 2011 00:58:23 GMT</pubDate>
		<lastBuildDate>Sat, 03 Sep 2011 00:58:48 GMT</lastBuildDate>
		<generator>Radio2 v0.65</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2011-09-02</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>9/2/2011; 8:58:48 PM</microblog:localTime>
		<item>
			<description>A perfect demo why the East Village is so -- well -- I can&apos;t find the right word. What do you think?? :-)</description>
			<link>http://r2.ly/d7kz</link>
			<pubDate>Sat, 03 Sep 2011 00:58:09 GMT</pubDate>
			<guid>http://r2.ly/d7kz?id=4304</guid>
			<microblog:linkFull>http://evgrieve.com/2011/09/greatest-plea-that-you-will-read-this.html</microblog:linkFull>
			</item>
		<item>
			<description>That&apos;s right. He is the president. First smart thing I&apos;ve heard from a TPer ever.</description>
			<link>http://r2.ly/d7jb</link>
			<pubDate>Fri, 02 Sep 2011 23:34:46 GMT</pubDate>
			<guid>http://r2.ly/d7jb?id=4303</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2011/09/02/republican-apoligizes-for-obama-idiotic-comment/</microblog:linkFull>
			<microblog:readCount>476</microblog:readCount>
			</item>
		<item>
			<description>China&apos;s village of the bachelors: no wives in sight in remote settlement.</description>
			<link>http://r2.ly/bugg</link>
			<pubDate>Fri, 02 Sep 2011 20:45:01 GMT</pubDate>
			<guid>http://r2.ly/bugg?id=4302</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2011/sep/02/china-village-of-bachelors</microblog:linkFull>
			<microblog:readCount>345</microblog:readCount>
			</item>
		<item>
			<description>Apple Investigators Posed as Police in New Lost iPhone Prototype Search?</description>
			<link>http://r2.ly/budf</link>
			<pubDate>Fri, 02 Sep 2011 18:43:44 GMT</pubDate>
			<guid>http://r2.ly/budf?id=4301</guid>
			<microblog:linkFull>http://www.macrumors.com/2011/09/02/apple-investigators-posed-as-police-in-new-lost-iphone-prototype-search/</microblog:linkFull>
			<microblog:readCount>437</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Google&apos;s SUL.</description>
			<link>http://r2.ly/buda</link>
			<pubDate>Fri, 02 Sep 2011 18:37:21 GMT</pubDate>
			<guid>http://r2.ly/buda?id=4300</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/02/googlesSul.html</microblog:linkFull>
			<microblog:readCount>402</microblog:readCount>
			</item>
		<item>
			<description>A staffer at TechCrunch weighs in, and sparks start flying. Wonderful to be able to see this discussion.</description>
			<link>http://r2.ly/d7az</link>
			<pubDate>Fri, 02 Sep 2011 17:26:26 GMT</pubDate>
			<guid>http://r2.ly/d7az?id=4299</guid>
			<microblog:linkFull>http://techcrunch.com/2011/09/02/crunchfund/</microblog:linkFull>
			<microblog:readCount>781</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Arrington is the future of what we used to call journalism.</description>
			<link>http://r2.ly/287e</link>
			<pubDate>Fri, 02 Sep 2011 15:14:47 GMT</pubDate>
			<guid>http://r2.ly/287e?id=4298</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/09/02/mikeArringtonIsTheFutureOf.html</microblog:linkFull>
			<microblog:readCount>491</microblog:readCount>
			</item>
		<item>
			<description>Kara Swisher: CrunchFund? No Matter What You Call It, It&apos;s Business as Usual in SV.</description>
			<link>http://r2.ly/btzq</link>
			<pubDate>Fri, 02 Sep 2011 13:30:54 GMT</pubDate>
			<guid>http://r2.ly/btzq?id=4297</guid>
			<microblog:linkFull>http://allthingsd.com/20110902/crunchfund-unethical-ventures-pigpile-partners-no-matter-what-you-call-it-its-business-as-usual-in-silicon-valley/</microblog:linkFull>
			<microblog:readCount>408</microblog:readCount>
			</item>
		<item>
			<description>WikiLeaks decides to make public all US state department cables.</description>
			<link>http://r2.ly/btyv</link>
			<pubDate>Fri, 02 Sep 2011 12:41:28 GMT</pubDate>
			<guid>http://r2.ly/btyv?id=4296</guid>
			<microblog:linkFull>http://www.guardian.co.uk/media/2011/sep/01/wikileaks-make-public-all-state-cables</microblog:linkFull>
			<microblog:readCount>482</microblog:readCount>
			</item>
		<item>
			<description>Twitter Keeps Suspending Accounts Based On Highly Questionable DMCA Claims.</description>
			<link>http://r2.ly/242n</link>
			<pubDate>Fri, 02 Sep 2011 11:37:14 GMT</pubDate>
			<guid>http://r2.ly/242n?id=4295</guid>
			<microblog:linkFull>http://www.techdirt.com/articles/20110825/03485715680/twitter-keeps-suspending-accounts-based-highly-questionable-dmca-claims.shtml</microblog:linkFull>
			<microblog:readCount>480</microblog:readCount>
			</item>
		<item>
			<description>Seth Godin: The shower of data.</description>
			<link>http://r2.ly/evfv</link>
			<pubDate>Fri, 02 Sep 2011 11:33:49 GMT</pubDate>
			<guid>http://r2.ly/evfv?id=4294</guid>
			<microblog:linkFull>http://sethgodin.typepad.com/seths_blog/2011/09/the-shower-of-data.html</microblog:linkFull>
			<microblog:readCount>511</microblog:readCount>
			</item>
		<item>
			<description>Walsh to skip Obama jobs speech.</description>
			<link>http://r2.ly/btvz</link>
			<pubDate>Fri, 02 Sep 2011 07:55:41 GMT</pubDate>
			<guid>http://r2.ly/btvz?id=4293</guid>
			<microblog:linkFull>http://www.chicagotribune.com/news/local/breaking/chi-walsh-to-skip-obama-jobs-speech-20110901,0,6203960.story</microblog:linkFull>
			<microblog:readCount>580</microblog:readCount>
			</item>
		<item>
			<description>Five NASCAR Drivers Decline President Obama&apos;s White House Invitation</description>
			<link>http://r2.ly/f2nc</link>
			<pubDate>Fri, 02 Sep 2011 06:38:32 GMT</pubDate>
			<guid>http://r2.ly/f2nc?id=4292</guid>
			<microblog:linkFull>http://www.sbnation.com/nascar/2011/9/1/2399376/nascar-drivers-decline-president-barack-obama-white-house-invitation-jimmie-johnson-2011</microblog:linkFull>
			<microblog:readCount>690</microblog:readCount>
			</item>
		</channel>
	</rss>
